"Billing Information": "Billing Information"
"Payment": "Payment"
"Shipping Information": "Shipping Information"
"Shipping Method": "Shipping Method"
"Order Review": "Order Review"
"Alternative Checkout": "Alternative Checkout"
"Checkout": "Checkout"
oro:
    workflow:
        b2b_flow_checkout:
            label: Checkout
            step:
                customer_consents:
                    label: 'Agreements'
                enter_billing_address:
                    label: 'Billing Information'
                enter_shipping_address:
                    label: 'Shipping Information'
                enter_shipping_method:
                    label: 'Shipping Method'
                enter_payment:
                    label: Payment
                order_review:
                    label: 'Order Review'
                order_created:
                    label: 'Order Created'
                enter_credentials_step:
                    label: 'Enter Credentials'
            attribute:
                additional_data:
                    label: 'Additional Data'
                billing_address_has_shipping:
                    label: 'If billing address also shipping'
                allow_manual_source_remove:
                    label: 'Allow manual source entity removal'
                disallow_billing_address_edit:
                    label: 'Disallow billing address edit'
                disallow_shipping_address_edit:
                    label: 'Disallow shipping address edit'
                disallow_shipping_method_edit:
                    label: 'Disallow shipping method edit'
                remove_source:
                    label: 'Remove Source Entity'
                clear_source:
                    label: 'Clear Source Entity'
                auto_remove_source:
                    label: 'Always remove source entity automatically'
                source_remove_label:
                    label: 'Label for remove source'
                edit_order_link:
                    label: 'Edit Order Link'
                user_input:
                    label: 'User Input'
                payment_in_progress:
                    label: 'Flag indicates that payment is in progress'
                payment_validate:
                    label: 'Payment validation required'
                payment_save_for_later:
                    label: 'Save payment data for later use'
                state_token:
                    label: 'Token to track checkout state'
                order:
                    label: 'Instance of Order entity'
                save_billing_address:
                    label: 'Save Billing Address'
                save_shipping_address:
                    label: 'Save Shipping Address'
                ship_to_billing_address:
                    label: 'Ship to this address'
                po_number:
                    label: 'PO Number'
                ship_until:
                    label: 'Do Not Ship Later Than'
                customer_notes:
                    label: 'Customer Notes'
                payment_method:
                    label: 'Payment Method'
                shipping_method:
                    label: 'Shipping method'
                shipping_method_type:
                    label: 'Shipping method type'
                billing_address:
                    label: 'Billing address'
                shipping_address:
                    label: 'Shipping address'
                visitor:
                    label: 'Visitor'
                email:
                    label: 'Email'
                late_registration:
                    label: 'Late Registration Enabled'
                customer_consents:
                    label: 'Customer consents'
                consents_available:
                    label: 'Is consents available'
                line_items_shipping_methods:
                    label: 'Line items shipping methods'
                grouped_line_items:
                    label: 'Grouped line items'
            transition:
                __start__:
                    label: 'Start Checkout (System)'
                    button_label: 'Create Order'
                    button_title: ''
                    warning_message: ''
                start_from_quote:
                    label: 'Start Checkout From Quote'
                    button_label: 'Create Order'
                    button_title: ''
                    warning_message: ''
                start_from_quote_as_guest:
                    label: 'Start Checkout From Quote As Guest'
                    button_label: 'Create Order'
                    button_title: ''
                    warning_message: ''
                start_from_shoppinglist:
                    label: 'Start Checkout From Shopping List'
                    button_label: 'Create Order'
                    button_title: ''
                    warning_message: ''
                start_from_quickorderform:
                    label: 'Start Checkout From Quick Order Form'
                    button_label: 'Create Order'
                    button_title: ''
                    warning_message: ''
                continue_to_billing_address_as_guest:
                    label: Continue
                continue_to_billing_address:
                    label: Continue
                    state_token:
                        label: ''
                    customerConsents:
                        label: 'Customer consents'
                continue_to_shipping_address:
                    label: Continue
                    warning_message: ''
                    attribute:
                        save_billing_address:
                            label: 'Save address'
                        ship_to_billing_address:
                            label: 'Ship to this address'
                        billing_address:
                            label: 'Billing address'
                        state_token:
                            label: ''
                continue_checkout_as_guest:
                    label: Continue
                continue_to_shipping_method:
                    label: Continue
                    warning_message: ''
                    attribute:
                        save_shipping_address:
                            label: 'Save address'
                        ship_to_billing_address:
                            label: 'Use billing address'
                        shipping_address:
                            label: 'Shipping address'
                        state_token:
                            label: ''
                continue_to_payment:
                    label: Continue
                    warning_message: ''
                    attribute:
                        shipping_method:
                            label: ''
                        shipping_method_type:
                            label: ''
                        state_token:
                            label: ''
                continue_to_order_review:
                    label: Continue
                    warning_message: ''
                    attribute:
                        payment_method:
                            label: ''
                        payment_save_for_later:
                            label: ''
                        payment_validate:
                            label: ''
                        state_token:
                            label: ''
                        additional_data:
                            label: ''
                back_to_enter_credentials:
                    label: 'Back to Enter Credentials'
                    warning_message: ''
                back_to_customer_consents:
                    label: 'Edit Agreements'
                    warning_message: ''
                back_to_billing_address:
                    label: 'Edit Billing Information'
                    warning_message: ''
                back_to_shipping_address:
                    label: 'Edit Shipping Information'
                    warning_message: ''
                back_to_shipping_address_on_fail_address:
                    label: 'Edit Shipping Information'
                    warning_message: ''
                back_to_shipping_method:
                    label: 'Edit Shipping Method'
                    warning_message: ''
                back_to_payment:
                    label: 'Edit Payment'
                    warning_message: ''
                verify_customer_consents:
                    label: 'Verify Customer Consents'
                    warning_message: ''
                verify_payment:
                    label: 'Verify Payment'
                    warning_message: ''
                place_order:
                    label: 'Submit Order'
                    warning_message: ''
                    attribute:
                        remove_source:
                            label: 'Remove Source Entity'
                        po_number:
                            label: 'PO Number'
                        ship_until:
                            label: 'Do Not Ship Later Than'
                        customer_notes:
                            label: 'Customer Notes'
                        state_token:
                            label: 'State token'
                finish_checkout:
                    label: 'Finish checkout'
                    warning_message: ''
                payment_error:
                    label: 'Payment error'
                    warning_message: ''
                paid_partially:
                    label: 'Paid partially'

        b2b_flow_checkout_single_page:
            label: 'Single Page Checkout'
            step:
                checkout:
                    label: 'Checkout'
                order_created:
                    label: 'Order Created'
            attribute:
                billing_address:
                    label: 'Billing address'
                save_billing_address:
                    label: 'Save Billing Address'
                ship_to_billing_address:
                    label: 'Use billing address'
                shipping_address:
                    label: 'Shipping address'
                save_shipping_address:
                    label: 'Save Shipping Address'
                shipping_method:
                    label: 'Shipping method'
                shipping_method_type:
                    label: 'Shipping method type'
                billing_address_has_shipping:
                    label: 'If billing address also shipping'
                payment_method:
                    label: 'Payment Method'
                payment_validate:
                    label: 'Payment validation required'
                additional_data:
                    label: 'Additional Data'
                po_number:
                    label: 'PO Number'
                ship_until:
                    label: 'Do Not Ship Later Than'
                customer_notes:
                    label: 'Customer Notes'
                allow_manual_source_remove:
                    label: 'Allow manual source entity removal'
                disallow_billing_address_edit:
                    label: 'Disallow billing address edit'
                disallow_shipping_address_edit:
                    label: 'Disallow shipping address edit'
                disallow_shipping_method_edit:
                    label: 'Disallow shipping method edit'
                remove_source:
                    label: 'Remove Source Entity'
                clear_source:
                    label: 'Clear Source Entity'
                auto_remove_source:
                    label: 'Always remove source entity automatically'
                source_remove_label:
                    label: 'Label for remove source'
                edit_order_link:
                    label: 'Edit Order Link'
                payment_in_progress:
                    label: 'Flag indicates that payment is in progress'
                payment_save_for_later:
                    label: 'Save payment data for later use'
                state_token:
                    label: 'Token to track checkout state'
                save_state_url:
                    label: 'Save state url'
                order:
                    label: 'Instance of Order entity'
                visitor:
                    label: 'Visitor'
                email:
                    label: 'Email'
                late_registration:
                    label: 'Late Registration Enabled'
                customer_consents:
                    label: 'Customer consents'
                consents_available:
                    label: 'Is consents available'
            transition:
                __start__:
                    label: 'Start Checkout (System)'
                    button_label: 'Create Order'
                    button_title: ''
                    warning_message: ''
                start_from_quote:
                    label: 'Start Checkout From Quote'
                    button_label: 'Create Order'
                    button_title: ''
                    warning_message: ''
                start_from_quote_as_guest:
                    label: 'Start Checkout From Quote As Guest'
                    button_label: 'Create Order'
                    button_title: ''
                    warning_message: ''
                start_from_shoppinglist:
                    label: 'Start Checkout From Shopping List'
                    button_label: 'Create Order'
                    button_title: ''
                    warning_message: ''
                start_from_quickorderform:
                    label: 'Start Checkout From Quick Order Form'
                    button_label: 'Create Order'
                    button_title: ''
                    warning_message: ''
                save_state:
                    label: 'Save State'
                    button_label: ''
                    button_title: ''
                    warning_message: ''
                create_order:
                    label: 'Submit Order'
                    button_label: ''
                    button_title: ''
                    warning_message: ''
                purchase:
                    label: 'Purchase'
                    button_label: ''
                    button_title: ''
                    warning_message: ''
                finish_checkout:
                    label: 'Finish checkout'
                    warning_message: ''
                payment_error:
                    label: 'Payment error'
                    warning_message: ''
                paid_partially:
                    label: 'Paid partially'
